title_name = "The Simpsons Game"
title_id = "45410809" # EA-2057
hash = "AC429E9FFB91904C" # default.xex
#media_id = "05631042" # Disc (USA): http://redump.org/disc/12510

[[patch]]
    name = "60 FPS"
    desc = "Game speeds up past ~60 FPS."
    author = "illusion, Margen67"
    is_enabled = false

    [[patch.be32]]
        address = 0x826b8394
        value = 0x60000000
